# Personalblogily

**Contributors:** ThemeGiant  
**Requires at least:** WordPress 4.0  
**Tested up to:** WordPress 4.9.5  
**Stable tag:** 2.7  
**Version:** 2.7  
**License:** GPLv2 or later  
**License URI:** http://www.gnu.org/licenses/gpl-2.0.html  
**Tags:** blog, news, right-sidebar, custom-header, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready, entertainment 

PersonalBlogily is a responsive blog theme made for personal bloggers and lifestyle bloggers. Its beautiful and minimalistic look gives this theme a perfectly stylized image whether you're a food-, fashion-, travel- or lifestyle blogger. AirplaneThemes are always invested in all forms of optimization and PersonalBlogily is no exception. In PersonalBlogily you'll find a stylized and highly optimized theme with swift load times across the board without any loss of perfomance and responsiveness. All this is bundled with our built-in first-class SEO ( Search Engine Optimization ) which will help you get a head start on search engines like Google and Bing. Get ready to be seen, with PersonalBlogily.

## Description

PersonalBlogily is a responsive blog theme made for personal bloggers and lifestyle bloggers. Its beautiful and minimalistic look gives this theme a perfectly stylized image whether you're a food-, fashion-, travel- or lifestyle blogger. AirplaneThemes are always invested in all forms of optimization and PersonalBlogily is no exception. In PersonalBlogily you'll find a stylized and highly optimized theme with swift load times across the board without any loss of perfomance and responsiveness. All this is bundled with our built-in first-class SEO ( Search Engine Optimization ) which will help you get a head start on search engines like Google and Bing. Get ready to be seen, with PersonalBlogily. 

## Copyright

Personalblogily WordPress Theme, Copyright 2018 ThemeGiant
Personalblogily is distributed under the terms of the GNU GPL

Personalblogily bundles the following third-party resources:

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

______
IMG 1 FROM SCREENSHOT
CC0 License
✓ Free for personal and commercial use
✓ No attribution required
Learn more about the license » https://www.pexels.com/photo/action-america-architecture-avenue-378570/
_______
IMG 2 FROM SCREENSHOT
CC0 License
✓ Free for personal and commercial use
✓ No attribution required
Learn more about the license » https://www.pexels.com/photo/woman-sitting-in-the-park-with-snow-318380/
_______
IMG 3 FROM SCREENSHOT
CC0 License
✓ Free for personal and commercial use
✓ No attribution required
Learn more about the license » https://www.pexels.com/photo/active-activity-adventure-backpack-547116/
_______
Icon under admin page (Appearance menu)
Free for commercial use 
Made by Bogdan Rosu Creative https://www.iconfinder.com/bogdanrosu - http://www.bogdanrosu.com/
- https://www.iconfinder.com/icons/430087/check_checkmark_circle_icon#size=256
- https://www.iconfinder.com/icons/430088/circle_close_delete_remove_icon#size=256
_______


Bootstrap - http://getbootstrap.com/
Licensed Under MIT( https://opensource.org/licenses/MIT)

* Based on Underscores http://themcountry.com/, (C) 2012-2015 Automattic, Inc., [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)
* Based on Veayo https://wordpress.org/themes/veayo/, (C) 2012-2018 Topbestviral, Inc., [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)
* normalize.css http://necolas.github.io/normalize.css/, (C) 2012-2018 Nicolas Gallagher and Jonathan Neal, [MIT](http://opensource.org/licenses/MIT)

html5shiv - http://code.google.com/p/html5shiv/
License Under MIT (http://opensource.org/licenses/MIT)

Font Awesome - http://fortawesome.github.io/Font-Awesome/
Font License
Applies to all desktop and webfont files in the following directory: font-awesome/font/.
License: SIL OFL 1.1
URL: http://scripts.sil.org/OFL
Code License
Applies to all CSS and LESS files in the following directories: font-awesome/css/ and font-awesome/less/.
License: MIT License
URL: http://opensource.org/licenses/mit-license.html

- Open Sans - 
License: Apache License, version 2.0
License URI: http://www.apache.org/licenses/LICENSE-2.0.html

- Fira Sans - http://fonts.googleapis.com/css?family=Fira+Sans
License: SIL Open Font License, 1.1
License URI: http://scripts.sil.org/OFL

* Font-Awesome
License: GPL Friendly
License URI: https://fortawesome.github.io/Font-Awesome/license/

* Scripts in folder js 
* customizer.js
* navigation.js
* skip-link-focus-fix.js
* jQuery FlexSlider v2.2.2

License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Copyright: Automattic http://underscores.me/

* html5shiv - http://code.google.com/p/html5shiv/ License Under MIT (http://opensource.org/licenses/MIT)


## Changelog

### 2.3 - 2.6
* Released: April 19, 2018
- Improved Personalblogily admin page
- Added author link
